<section class="news page--index">
    <div class="container">
        <div class="news-grid">
            <div class="news-grid-together">
                <div class="main-news">
                    <article class="news-article news-article_with-image">
                        <div class="news-article-image">
                            <a href="#" style="background-image: url(https://picsum.photos/800/600)"></a>
                        </div>
                        <div class="news-article-content">
                            <div class="news-article-captions">
                                <span class="news-article__category">ГЛАВНОЕ</span>
                                <small class="news-article__caption">20 декабря 2021 г., 19:09</small>
                            </div>
                            <h1 class="news-article__title"><a href="">Фонд «Волонтёры в помощь детям-сиротам» запустил виртуальный музей «Детский дом»</a></h1>
                        </div>
                    </article>
                </div>
                <aside class="gos-banners">
                    <div class="gos-banners__item"><iframe id="widgetPosId" src="https://pos.gosuslugi.ru/og/widgets/view?type=[10,30]&amp;fontFamily=Arial&amp;maxPage=5&amp;maxElement=2&amp;updateFrequency=5000&amp;level=20&amp;region_id=46&amp;logoColor=337ECD&amp;backgroundColor=ffffff&amp;mainUrlColor=337ECD&amp;selectColor=337ECD&amp;hoverSelectColor=337ECD&amp;itemColor=337ECD&amp;hoverItemColor=337ECD&amp;backgroundItemColor=f9f9fa&amp;paginationColor=337ECD&amp;backgroundPaginationColor=F9F9FA&amp;hoverPaginationColor=337ECD&amp;deviderColor=337ECD&amp;logoFs=16&amp;mainUrlFs=16&amp;selectFs=25&amp;itemFs=14&amp;paginationFs=14" width="100%" height="100%" style="border:0"></iframe></div>
                    <div class="gos-banners__item"><include src="src/pages/banners/1.html"></include></div>
                </aside>
            </div>
            <div class="news-wrap-item">
               <div class="sp--row">
                   <each loop="item in news">
                       <article class="news-article sp--row-3">
                           <div class="news-article-content">
                               <small class="news-article__caption">{{ item.captions }}</small>
                               <h3 class="news-article__title"><a href="">{{ item.title }}</a></h3>
                               <p class="news-article__desc">{{ item.decs }}</p>
                           </div>
                       </article>
                   </each>
               </div>
            </div>
        </div>
    </div>
</section>
